html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

.mainDiv {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
    background-color: #212529;
}

a {
    text-decoration: none;
    color: blue;
}

.div2 {
    background-color: white;
}

.login {
    margin-top: 200px;
}

.login a {
    color: white;
}

.imgpf {
    width: 40px;
    border-radius: 30px;
}